Subject: [os2genau_digest] No. 561
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 10 Mar 2003 00:02:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 09 March 2003
 Number  561
**************************************************

Subjects for today
 
1  [os2genau] Boot to Command Line with Stacker : Chris_neeson <Chris_Neeson at compuserve dot com>
2  Re: [os2genau] Boot to Command Line with Stacker : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 9 Mar 2003 03:08:13 -0500
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  [os2genau] Boot to Command Line with Stacker

I asked for help to set this up about a year ago.

I've just realised that in the current disk it works fine
as installed, without any customisation from me.

Not sure what the difference is,
maybe its simply that Stacker was installed before OS/2
was, so when it set up the 'original' CONFIG.X,
it included Stacker in whatever it needed to
( maybe ).

Anyway, it can be done, and is working.

Regards
Chris
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Sun, 09 Mar 2003 19:54:33 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Boot to Command Line with Stacker

Hi Chris,

   Please remind me what Stacker is. It is Harddisk compression software ?  I remember
using it years ago but can't remember was it a DOS only product or was there (/is
there) and OS/2 version ??

Cheers/2

Ed.

Chris_neeson wrote:

> I asked for help to set this up about a year ago.
>
> I've just realised that in the current disk it works fine
> as installed, without any customisation from me.
>
> Not sure what the difference is,
> maybe its simply that Stacker was installed before OS/2
> was, so when it set up the 'original' CONFIG.X,
> it included Stacker in whatever it needed to
> ( maybe ).
>
> Anyway, it can be done, and is working.
>
> Regards
> Chris

>  
> ===========================================

----------------------------------------------------------------------------------